Subject: Re: Gotta know
From: "Mike" <[email-masked]>
To: "John Elieff" <[email-masked]>
Date: Fri, 10 Sep 2010 09:29:17 -0400

John,
    Ok, the elixir thing is a bit freaky to me.  Sounds like a witches brew concoction.  Just and leg of a young toad and the eye of medium sized newt.  It does say in the last days that some would be given to all kinds of evil and I guess that would probably include forms of sorcery and witchcraft.  I just never thought it would be pertaining to our helps pastor.  Ha!  
    But seriously, can you tell me is just cutting your portions and maybe sweets or are you only eating on a specific diet.  And exercise, how much, how often and what are you doing?  Details?
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: John Elieff 
  To: Mike 
  Sent: Thursday, September 09, 2010 10:09 PM
  Subject: RE: Gotta know

  mike, 
  my secret is bathing every day in an elixer of prune juice and lemon. 
  it melts off the pounds. 
  I also excercise regularly, eat right and take supplements :)
  other than that, no secrets. 
  I have lost 25lbs since the first of the year so it has been slow and steady
  3lb's/month. 
  pj

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]]
  Sent: Thu 9/9/2010 8:26 AM
  To: John Elieff
  Subject: Gotta know

  Hey John.
  So after seeing you last night, I gotta know exactly how you are getting the weight loss thing done.  If you get a minute, can you send me a somewhat detailed list of what you are doing (and what you have stopped doing), to get such great results?  Your doing a noticeably good job with what ever it is you're doing.  Keep it up!
  God Bless,
  Michael Bishop
  [email-masked]